Notices


Reply
Thread Tools
PMaff's Avatar
Posts: 361 | Thanked: 218 times | Joined on Sep 2010
#1
Hello,

I already installed myDicto on my older N900 and wanted to do the same for the newer one.

But the gstreamer0.10-plugins-good-extra is missing and I cannot
find an installable deb for that.

It also says something that gstreamer0.10-plugins-good replaces it,
but of course mydicto_1.0.7_armel.deb depends on
gstreamer0.10-plugins-good-extra .

Thanks for any help in advance
 

The Following User Says Thank You to PMaff For This Useful Post:
Posts: 219 | Thanked: 486 times | Joined on Aug 2011 @ suncity
#2
Hi,

maybe you should try the ones found here:

version10.15
version10.16

jm
 

The Following User Says Thank You to justmemory For This Useful Post:
Reply

Tags
fremantle, maemo 5, mydicto

Thread Tools

 
Forum Jump


All times are GMT. The time now is 08:16.